- name: Zeger-Jan van de Weg
  email: zj@gitlab.com
  specialty: git basics & CI/CD
  region: Europe
  location: Utrecht, The Netherlands
  status: active


- name: Job van der Voort
  email: job@gitlab.com
  specialty: Product, DevOps and Remote working
  region: Global
  location: Braga, Portugal
  presentations:
    - title: The best apps are built in pyjama-pants
      link: https://www.slideshare.net/JobvanderVoort/the-best-apps-are-built-in-pyjamapants
    - title: Conversational Development
      link: https://www.slideshare.net/JobvanderVoort/conversational-development-agile-portugal
    - title: Building GitLab
      link: https://www.slideshare.net/JobvanderVoort/building-gitlab
    - title: Principles of Iteration
      link: https://www.slideshare.net/JobvanderVoort/principles-of-iteration
  status: active

- name: Jason Plum
  email: jplum@gitlab.com
  specialty: Linux & Build Engineering
  region: US East
  location: Lancaster, PA
  presentations:
    - title: A Slice of Pi
      link: https://docs.google.com/presentation/d/16l6JvZM54eUY8DKdImGoVvjZBlr-_B3IT1ZF74SD-G8/edit?usp=sharing
    - title: The Arch Way
      link: https://docs.google.com/presentation/d/1P1KDSif67-pF1PbH7-I4DV14mRHbYgWDUJo-rrPqbys/edit?usp=sharing
    - title: Working in the Open
      link: https://docs.google.com/presentation/d/1v-cm4KQgorqyufmsIQQDA0B7lqJSzyR7ExEUpYXUMqs/edit?usp=sharing
    - title: Journey to Cloud Native
      link: https://docs.google.com/presentation/d/1fsgvSuGpn-MnMqKaTOoiRvUvdJFHd3VpoAAfBoMtFYg
    - title: "Monolith to Microservice: Pitchforks not included"
      link: https://youtu.be/rIUth_KrJdw?list=PLj6h78yzYM2PZf9eA7bhWnIh_mK1vyOfU
    - title: "Keynote: Jason Plum - Angry NOOB Syndrome"
      link: https://www.youtube.com/watch?v=IQChlCMfapU&list=PLvG1nXgsl22FhL55suZtb7RIjEJtkYYC5&index=24
  status: active

- name: Ben Kochie
  email: bjk@gitlab.com
  specialty: Prometheus, Monitoring
  region: Europe
  location: Berlin, Germany
  status: active

- name: Leeeee Matos
  email: lee@gitlab.com
  specialty: Support Process / Dev <-> Support <-> Product Relations / Remote Leadership / Leadership
  region: US East
  location: New York City, NY
  status: active

- name: Taurie Davis
  email: taurie@gitlab.com
  specialty: User experience design
  region: US West
  location: Portland, OR
  status: active

- name: Barbie Brewer
  email: barbie@gitlab.com
  specialty: Culture, Remote Work, Diversity, People Ops
  region: US West
  location: Pleasanton, CA
  presentations:
    - title: 3% Conference- Diversity
    - title: Wellbeing@work - Working remotely
  status: active

- name: Priyanka Sharma
  email: psharma@gitlab.com
  specialty: Cloud-Native
  region: Global
  location: San Francisco, CA
  status: active

- name: Clement Ho
  email: clement@gitlab.com
  specialty: Frontend
  region: US South
  location: Austin, TX
  presentations:
    - title: Why Should you Contribute to Open Source?
      link: https://www.youtube.com/watch?v=kvLBr9kgxoo
  status: active

- name: Grzegorz Bizon
  email: grzegorz@gitlab.com
  specialty: Continuous Integration / Continuous Deployment / Code design and quality
  region: Europe
  location: Olsztyn, Poland
  status: active

- name: Christian Couder
  email: christian@gitlab.com
  specialty: Git, Sharness (test framework in shell)
  region: Europe
  location: Colombes, France
  presentations:
    - title: Git and Testing
      link: https://lccocc2015.sched.com/event/3XpS
    - title: Git and Testing
      link: https://lcccna2016.sched.com/event/7JWt
    - title: New view on your source code history with git replace
      link: https://lccona14.sched.com/event/1jQpc2p
  status: active

- name: Max Sysoev
  email: colchgh@gmail.com
  specialty: JavaScript
  region: Europe
  location: Volgograd, Russia
  presentations:
    - title: GitLab and lingkvot
      link: https://github.com/Lingvokot/gitlab-and-lingvokot
    - title: Using GitLab CI
      link: https://github.com/Lingvokot/using-gitlab-ci
  status: active

- name: Alexander Trost
  email: galexrt@googlemail.com
  specialty: Containerization (Docker & Kubernetes)
  region: Europe
  location: Karlsruhe, Germany
  presentations:
    - title: Running GitLab CI Runners in Kubernetes
      link: https://edenmal.moe/2017/08/31/GitLab-Kubernetes-Running-CI-Runners-in-Kubernetes/
    - title: 'WhatYouNeedToKnow: Using GitLab CI with Kubernetes'
      link: https://edenmal.moe/2017/07/31/Kubernetes-WYNTK-GitLab-CI-Kubernetes-Presentation/
    - title: Use Keycloak as SAML 2.0 OmniAuth Provider
      link: https://edenmal.moe/2018/01/16/GitLab-Keycloak-SAML-2-0-OmniAuth-Provider/
  status: active

- name: Daniel Widerin
  email: daniel@widerin.net
  specialty: Enterprise Development
  region: Europe
  location: Austria
  presentations:
    - title: Continuous Integration with GitLab and Docker
      link: http://widerin.net/blog/continuous-integration-with-gitlab-and-docker/
  status: active

- name: Julien Pivotto (roidelapluie)
  email: roidelapluie@inuits.eu
  specialty: Open Source
  region: Europe
  location: Brussels, Belgium
  presentations:
    - title: GitLab intro
      link: https://www.slideshare.net/roidelapluie/gitlab-intro
  status: active

- name: Wu Xin
  email: saitowu@gmail.com
  specialty: Ruby Javascript DevOps PaaS
  region: Asia
  location: Hangzhou, China
  presentations:
    - title: How GitLab works
      link: https://speakerdeck.com/saito/how-gitlab-works
  status: active

- name: Gabriel Gonçalves Nunes Mazetto
  email: gabriel@gitlab.com
  specialty: Ruby, DevOps
  region: Europe
  location: Amsterdam, The Netherlands
  presentations:
    - title: Chatops in ruby
      link: https://speakerdeck.com/brodock/rubyconfbr-2015-chatops-in-ruby
    - title: There is a ruby in your browser
      link: https://speakerdeck.com/brodock/rubyconfbr-2016-there-is-a-ruby-in-your-browser
  status: active

- name: Achilleas Pipinellis
  email: axil@gitlab.com
  specialty: Linux - Git/GitLab basics - GitLab CI/CD
  region: Europe
  location: Montpellier, France
  presentations:
    - title: Presentations
      link: https://gitlab.com/axil/presentations
  status: active

- name: kamil
  status: pending

- name: jvargas
  status: pending

- name: cindy
  status: pending

- name: dblessing
  status: pending

- name: northrup
  status: pending

- name: Jindrich Skupa
  email: jindrich.skupa@gmail.com
  specialty: Solution Architecture / Distributed Systems / Networking
  location: Pilsen, Czech Republic
  region: Europe
  presentations:
    - title: GitLab at InstallFest
      link: https://github.com/jindrichskupa/if2017-gitlab/blob/master/slides/gitlab.pdf
    - title: Ansible at InstallFest
      link: https://github.com/jindrichskupa/if2017-ansible/blob/master/slides/ansible.pdf
  status: active

- email: shout@heeere.com
  status: pending

- status: pending
  presentations:
    - https://www.slideshare.net/olindata/fosdem-2017-gitlab-ci

- email: me@lukemarsden.net
  status: pending

- name: Ralf Lang
  email: lang@b1-systems.de
  specialty: Automation / CI
  region: Europe
  location: Waldershof, Germany
  presentations:
    - title: GitLab as an Alternative Development Platform for Github.com
      link: https://events.linuxfoundation.org/sites/events/files/slides/gitlab-linuxcon-presentation.pdf
  status: active

- status: pending
  presentations:
    - http://mfilotto.github.io/gitlab-presentation/#/title

- status: pending
  presentations:
    - https://fairdomhub.org/presentations/377

- status: pending
  presentations:
    - https://lug.utdallas.edu/uploads/git/git-slides.pdf

- status: pending
  presentations:
    - http://fileadmin.cs.lth.se/cs/pedagog/2015june5/robertz.pdf

- status: pending
  presentations:
    - https://www.researchgate.net/publication/310108467_Automate_your_life_with_Gitlab-CI

- status: pending
  presentations:
    - https://www.slideshare.net/heykumaran/up-gitlab-presentation-2015

- status: pending
  presentations:
    - https://github.com/macjustice/gitlab-presentation

- status: pending
  presentations:
    - https://pycon.ng/schedule/presentation/20/

- status: pending
  presentations:
    - https://www.youtube.com/watch?v=iOen_pItRpw

- status: pending
  presentations:
    - https://www.meetup.com/DevOpsContained/events/242195499/

- status: pending
  presentations:
    - http://www.slideserve.com/steve/git-and-gitlab

- status: pending
  presentations:
    - http://www.slideserve.com/bat/markdown-trello-gitlab

- status: pending
  presentations:
    - https://prezi.com/rvaidr4eqzqx/gitlab/

- status: pending
  presentations:
    - https://speakerdeck.com/ogom/gitlab-flow

- status: pending
  presentations:
    - http://slidedeck.io/masakura/gitlab-slide

- status: pending
  presentations:
    - https://www.slideshare.net/mailtoshinu/gitflow-sourcetree-and-gitlab

- status: pending
  presentations:
    - https://speakerdeck.com/chusiang/continuous-delivery-with-ansible-x-gitlab-ci-2e

- status: pending
  presentations:
    - https://twitwi.github.io/Presentation-2014-LaHC-git/#slide-0

- status: pending
  presentations:
    - https://mesosphere.github.io/presentations/2016-08-31-gitlab-on-dcos/gitlab-on-dcos.pdf

- status: pending
  presentations:
    - https://www.youtube.com/watch?v=dADOgdwke_I

- name: Pedro Moreira da Silva
  email: pedro@gitlab.com
  specialty: User Experience, Open Design, and Remote work
  region: Europe
  location: Lisbon, Portugal
  presentations:
    - title: Remotely Open Design Without Borders
      link: https://www.slideshare.net/pedroms/remotely-open-design-without-borders-2019-03-27-lisbon-ux
    - title: Design Aberto Como a GitLab redesenhou a sua navegacao
      link: https://www.slideshare.net/pedroms/design-aberto-como-gitlab-redesenhou-navegacao-2017-11-10-ergoux
    - title: One Tool for Software Development
      link: https://www.slideshare.net/pedroms/one-tool-for-software-development-2018-02-06-seium
  status: active

- name: Filipa Lacerda
  email: filipa@gitlab.com
  specialty: Frontend
  region: Europe
  location: Aveiro, Portugal
  presentations:
    - title: GitLab and Vue
      link: https://www.youtube.com/watch?v=-69tKcl1oTE
    - title: CI/CD at GitLab
      link: https://www.slideshare.net/FilipaLacerda2/devops-porto-cicd-at-gitlab
    - title: One Tool for Software Development
      link: https://www.slideshare.net/pedroms/one-tool-for-software-development-2018-02-06-seium
    - title: Vue.js Made my life easier
      link: https://gitlab.com/filipa/filipa.gitlab.io/blob/master/public/require_lx_2018/vue_talk_require_lx.pdf
  status: active

- name: Brendan O'Leary
  email: boleary@gitlab.com
  specialty: DevOps, CI/CD & Cloud Technologies
  region: US East
  location: Annapolis, MD
  presentations:
    - title: Black Mirror Season 5
      link: https://brendan.gitlab.io/blackmirror/
  status: active

- name: Joel Krooswyk
  email: jkrooswyk@gitlab.com
  specialty: Leadership / Cloud Native / DevOps Transformation
  region: US East
  location: Chicago, IL
  status: active

- name: Sarah O'Donnell
  email: sarah@gitlab.com
  specialty: User experience research
  region: Europe
  location: Manchester, UK
  presentations:
    - title: A crash course on remote, moderated usability testing
      link: https://www.youtube.com/watch?v=5MvpxvN9vLU
  status: active

- name: Dmitriy Zaporozhets
  email: dzaporozhets@gitlab.com
  specialty: Remote work / GitLab story / Open Source / Ruby
  region: Europe
  location: Ukraine

- name: Dimitrie Hoekstra
  email: dimitrie@gitlab.com
  specialty: User experience design
  region: Europe
  location: Breda, The Netherlands
  presentations:
    - title: FOSDEM 2018 - Navigating our Design System
      link: http://slides.com/dimitrieh/improving-gitlab-navigation-and-design-system
    - title: NLLGG - Working together with GitLab
      link: http://slides.com/dimitrieh/working-together-with-gitlab
  status: active

- name: Balasankar C
  email: balasankar@gitlab.com
  specialty: Git basics, Debian packaging, GitLab CI/CD, FOSS, Chef Omnibus
  region: Asia
  location: Kochi, Kerala, India
  presentations:
  status: active

- name: Ashish Kuthiala
  email: ashish@gitlab.com
  specialty: DevOps
  region: Global
  location: Austin, TX, USA
  presentations:
  status: active

- name: Cindy Blake
  email: cblake@gitlab.com
  specialty: Security 
  region: Global
  location: Bryan / College Station, TX, USA
  presentations:
    - title: Securing Nextgen IT 
      link: https://docs.google.com/presentation/d/1hEPCHCvf6YmNZ5UP-l6bD6AFNewQWfYnSHCDsY78xrI/edit#slide=id.g29a70c6c35_0_68 
    - title: How to Secure your Kubernetes Cluster 
      link: https://youtu.be/M6db_dK0HF4 
    - title: Interview - Security can be the Hero 
      link:  https://lnkd.in/e3s3pxq 
    - title: Panel - Improving Security in a DevOps World 
      link: https://www.brighttalk.com/webinar/improving-security-in-a-devops-world/ 
  status: active

- name: William Chia
  email: wchia@gitlab.com
  specialty: DevOps
  region: Global
  location: San Francisco, CA, USA
  presentations:
    - title: Empowering non-developers to use Git
      link: https://www.youtube.com/watch?v=pY5i0Io86UQ
  status: active

- name: Gabriel Le Breton
  email: lebreton.gabriel@gmail.com
  specialty: CI/CD
  region: Global
  location: Quebec, Canada
  presentations:
    - title: Test all the things in GitLab CI with Docker
      link: https://about.gitlab.com/2018/02/05/test-all-the-things-gitlab-ci-docker-examples/
  status: active

- name: Brandon Jung
  email: bjung@gitlab.com
  specialty: Leadership, DevOps, CI/CD & Cloud Technologies, Cloud Trends
  region: Global
  location: Denver, CO
  presentations:
  status: active

- name: Philippe Charrière
  email: pcharriere@gitlab.com
  specialty: GitLab usages, InnerSource, CI/CD/DEVOPS, JavaScript
  region: Europe
  location: Lyon, France
  presentations:
    - title: Some presentations
      link: https://speakerdeck.com/k33g
  status: active

- name: Mario de la Ossa
  email: mdelaossa@gitlab.com
  specialty: Remote work, Backend development, Ruby, Elasticsearch
  region: Global
  location: Managua, Nicaragua
  status: active

- name: Philippe Lafoucrière
  email: plafoucriere@gitlab.com
  specialty: Security, Go, PostgreSQL
  region: US East
  location: Quebec City, QC, Canada
  presentations:
    - title: Async UX
      link: https://goo.gl/x6qqid
  status: active

- name: Stephan Hochdörfer
  email: S.Hochdoerfer@bitExpert.de
  specialty: GitLab, GitLab CI, Automation
  region: Europe
  location: Mannheim, Germany
  presentations:
    - title: From dev to prod with GitLab CI
      link: https://talks.bitexpert.de/phpugdd18-gitlabci/
    - title: Symfony Apps von dev nach prod mit GitLab CI
      link: https://talks.bitexpert.de/sflive18-gitlabci/
  status: active

- name: Elizabeth K. Joseph
  email: lyz@princessleia.com
  specialty: CI/CD, Containers, Pipelines, DevOps
  region: US West
  location: San Francisco, CA, USA
  presentations:
    - title: CI/CD of Microservices with Containers
      link: https://www.openstack.org/summit/vancouver-2018/summit-schedule/events/21704/cicd-of-microservices-with-containers
    - title: Advanced Continuous Delivery Strategies for Containerized Applications Using DC/OS
      link: https://www.socallinuxexpo.org/scale/16x/presentations/advanced-continuous-delivery-strategies-containerized-applications-using

- name: Abubakar Siddiq Ango
  email: abubakar@gitlab.com
  specialty: Containers, Kubernetes, DevOps
  region: Africa
  location: Bauchi, Nigeria
  presentations:
    - title: Managing your cloud infrastructure using CI/CD with Terraform & Ansible
      link: https://speakerdeck.com/abuango/cd-with-terraform-and-ansible
    - title: Managing your Kubernetes Deployments with Helm
      link: https://speakerdeck.com/abuango/managing-your-kubernetes-deployments-with-helm
  status: active

- name: Fatih Acet
  email: fatih@gitlab.com
  specialty: Frontend, Remote work, GitLab
  region: Europe
  location: Amsterdam, The Netherlands
  presentations:
    - title: Evolution of GitLab Frontend
      link: https://www.slideshare.net/FatihAcet/evolution-of-gitlab-frontend
    - title: VueJS Best Practices
      link: https://www.slideshare.net/FatihAcet/vuejs-best-practices
    - title: JavaScript Debugging
      link: https://slides.com/fatihacet/js-debugging
    - title: All Aspects of Remote Working
      link: https://slides.com/fatihacet/remote-working
  status: active
  
- name: Josh Temple
  email: josh.temple032@gmail.com
  specialty: Data Engineering, Become a data professional, Data for startups, Testing and CI for data
  region: US East
  location: New York, NY, USA
  presentations:
    - title: Automated testing in the modern data warehouse
      link: https://pages.dataiku.com/hubfs/Josh_Temple_Automated_Testing_Data.pdf
    - title: Teaching yourself data 
      link: https://docs.google.com/presentation/d/1Y6VUlrlhRUtGmDh1GdsD5w3IaMTPDo3RRhou9sSmpac/edit?usp=sharing
  status: active

- name: Eric Hendricks
  email: ehendricks@gitlab.com
  specialty: Linux, Open Source, Infrastructure
  region: Global
  location: Kansas City, MO, USA
  presentations:
    - title: The Case for Peertube
      link: https://www.youtube.com/watch?v=rT8yeKsbuvo&t=3s
  status: active

- name: Kevin Davin
  email: davinkevin@gmail.com
  specialty: Google Cloud, CI/CD, DevOps, Quality, Testing, Kotlin, Spring
  region: Europe
  location: Toulouse, France
  presentations:
    - title: UnaGitlab (with @Neonox31)
      link: http://bit.ly/unagitlab
    - title: UnaGitlab, le TP à roulette (with @Neonox31)
      link: http://bit.ly/unagitlab-workshop
  status: active

- name: Logan Weber
  email: weberlogan@gmail.com
  specialty: CI/CD, DevOps, Frontend
  region: Europe
  location: Toulouse, France
  presentations:
    - title: UnaGitlab (with @davinkevin)
      link: http://bit.ly/unagitlab
    - title: UnaGitlab, le TP à roulette (with @davinkevin)
      link: http://bit.ly/unagitlab-workshop
  status: active

- name: Denys Mishunov
  email: dmishunov@gitlab.com
  specialty: Frontend, Web Performance, Javascript Development, Psychology
  region: Global
  location: Tønsberg, Norway
  presentations:
    - title: Speaker's profile
      link: https://speaking.mishunov.me/
  status: active

- name: Natalia Tepluhina
  email: ntepluhina@gitlab.com
  specialty: Frontend
  region: Global
  location: Kyiv, Ukraine
  presentations:
    - title: GraphQL + Apollo + Vue
      link: https://slides.com/nataliatepluhina/graphql#/
    - title: The Magic of RxJS
      link: https://slides.com/nataliatepluhina/rxjs-magic#/
    - title: How to train your Vue CLI plugin
      link: https://slides.com/nataliatepluhina/how-to-train-your-vue-cli-plugin#/
  status: active

